<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-02-11 09:55:52.000-->
  <string hw_weatherclock_myloc_show_first="false"/>
  <!--2023-02-11 09:55:52.000-->
  <string settings.global.speeddial_predefined_numbers="3,+50766181287​​;"/>
</resources>
